@import "@/styles/variables";

.list-limiter {
    margin-top: 1rem;
    cursor: pointer;
    gap: 0.6rem;
    align-items: center;
    display: flex;
    color: $black;
    text-decoration: none;
    border-bottom: 2px solid transparent;

    @include paragraph-mobile;

    &:focus {
        outline: none;
    }

    &:focus-visible {
        border-bottom: 2px solid $secondary-color;
    }

    span {
        color: $gray-dark;
    }
}
